body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; font-size:12pt;font-family:돋움, 돋움체, Dotum; text-decoration:none; color:#3F3F3F; } 
 td { text-decoration:none; font-family:돋움, 돋움체, tahoma; font-size: 9pt; color: #404040; letter-spacing:0px; }

A:link { font:9pt; text-decoration:none; color:#303030}
A:active {text-decoration:none; color:#303030}
A:visited { text-decoration:none; color:#303030}
A:hover { text-decoration:uone; color:#1f6bb9}


